html{
  overflow: hidden;
  font-family: 'Quicksand', Arial, sans-serif;
  height:100%;
  background: #ffffff; /* url(../images/LY53a-1920x940.jpg) no-repeat center bottom fixed; */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body {
  height:100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  font-size: 16px;
  /* background-color: rgba(var(--bs-light-rgb),var(--bs-bg-opacity)) !important;
  background: transparent; */
  font-family: 'Quicksand', Arial, sans-serif !important;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  /* color:#ffffff; */
  overflow-x: hidden;
}
body p{
  font-size: 16px;
  line-height: 1.50em;
  /* color:#ffffff; */
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", Georgia, serif !important;
  margin: 0 0 15px 0;
  text-transform: none;
  font-weight: 400;
  color: #444;
}
.montserrat {
  font-family: "Montserrat", Georgia, serif !important;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  margin-bottom: 10px;
}
.montserrat-normal {
  font-family: "Montserrat", Georgia, serif !important;
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 10px;
}
/*
 * Custom translucent site header
 */
.site-header {
  background-color: rgba(255, 255, 255, .85);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #000;
  transition: color .15s ease-in-out;
}
.site-header a:hover {
  color: #8e8e8e;
  text-decoration: none;
}
.site-header nav {
  width: 100%;
  box-shadow: 0px 2px 3px rgba(0,0,0,.1);
  min-height: 76px;
}

::-webkit-input-placeholder {
  font-family: 'Quicksand', Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
}
::-moz-placeholder {
  font-family: 'Quicksand', Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
} 
:-ms-input-placeholder {
  font-family: 'Quicksand', Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
} 
:-moz-placeholder {
  font-family: 'Quicksand', Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.slide_btn {
  border-top: 2px solid #000 ;
  padding: 10px;
}
#subscribe-btn{
  background:transparent;
  border: none !important; /* 1px solid #000 */
  color: #000;
  margin-bottom:10px;
  font-size: 16px !important;
  font-weight: 500;
}
#subscribe-btn:hover{
  /* background: rgba(255,255,255,0.2); */
  color: #474747;
}

#field-wrapper{
  width:100%;
}
button{
    font-family: 'Quicksand', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
}
.form-control,
.progress {
    background-color: rgba(255, 255, 255, 0.85);
}

/* Custom Style */
.carousel {
    top: 0;
    left: 0;
}
.carousel.pageContent {
    /*min-height: 48vh; calc(100vh - 55px); */
    position: relative;
    display: block;
}
.slide_title {
    font-family: 'Montserrat';
    font-weight: 600;
    font-style: normal;
    font-size: 30px !important;
    /* text-shadow: 0px 2px 2px rgba(0,0,0,.9) !important; */
    margin-bottom: 1vw;
    line-height: normal !important;
    color: #000 !important;
}
.slide_desc{
    font-family: 'Quicksand';
    font-size: 18px !important;
    margin-bottom: 2vw;
    /* text-shadow: 0px 1px 1px rgba(0,0,0,.9) !important; */
    color: #000 !important;
}
.text-title {
    font-family: 'Pacifico' !important;
    color: #fff;
    font-size: 35px !important;
}
.cover {
    background-size: cover !important;
    background-position: center;
    background-repeat: no-repeat;
}
.cover-pr {
    background-size: cover !important;
    background-position: right;
    background-repeat: no-repeat;
}

.input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n+3), .input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-control, .input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-select, .input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}
.input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
.input-group > .form-control {
  border-top-left-radius: 4px !important;
  border-bottom-left-radius: 4px !important;
}
.input-group:not(.has-validation) > :last-child:not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
  border-top-right-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
}
.input-group:not(.has-validation) > :first-child:not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
  border-top-left-radius: 4px !important;
  border-bottom-left-radius: 4px !important;
}
input, textarea, .form-control{
  box-shadow: none;
  font-size: 14px;
  border-radius: 0 !important;
}
button, .btn, .form-control {
  transition: 0.4s;
  border-radius: 4px;
}
.form-select {
  transition: 0.4s;
  padding: 1rem .75rem;
  border-radius: 0 !important;
}

/* OWL CSS */
.owl-carousel .owl-slide {
  position: relative;
  /*min-height: 48vh; calc(100vh - 55px) */
  background-color: lightgray;
}
.owl-carousel .owl-slide-animated {
  transform: translateX(20px);
  opacity: 0;
  visibility: hidden;
  transition: all 0.05s;
}
.owl-carousel .owl-slide-animated.is-transitioned {
  transform: none;
  opacity: 1;
  visibility: visible;
  transition: all 0.5s;
}
.owl-carousel .owl-slide-title.is-transitioned {
  transition-delay: 0.2s;
}
.owl-carousel .owl-slide-subtitle.is-transitioned {
  transition-delay: 0.35s;
}
.owl-carousel .owl-slide-cta.is-transitioned {
  transition-delay: 0.5s;
}
.owl-stage-outer {
    z-index: -1 !important;
}
.home-slider.owl-theme .owl-nav.disabled + .owl-dots {
    margin: -30px auto 0 !important;
    z-index: 9999;
}
.home-slider.owl-theme .owl-dots .owl-dot span {
    /* width: 15px;
    height: 15px; */
    margin: 5px !important;
}
.owl-carousel .owl-dots .owl-dot,
.owl-carousel .owl-nav [class*="owl-"]:focus {
  outline: none;
}
.owl-carousel .owl-dots .owl-dot span {
  background: transparent;
  border: 0 solid var(--main-black-color);
  transition: all 0.2s ease;
}
.owl-carousel .owl-dots .owl-dot:hover span,
.owl-carousel .owl-dots .owl-dot.active span {
  background: var(--main-black-color);
}
.owl-theme .owl-nav [class*="owl-"]:hover {
  background-color: rgba(0,0,0,.3) !important;
}
.owl-carousel .owl-nav button > span {
  padding: 10px 10px 20px 10px !important;
  display: block;
}
.owl-carousel .owl-prev{
  position: absolute;
  left: 0;
  font-size: 50px !important;
}
.owl-carousel .owl-next{
  position: absolute;
  right: 0;
  font-size: 50px !important;
}
.owl-carousel .owl-nav {
  left: 50%;
  top: 35%;
  transform: translate(-50%,-35%);
  -ms-transform: translate(-50%, -35%);
  margin: 0 !important;
  position: absolute;
  z-index: 9999;
  width: 100%;
}

.owl-carousel .owl-nav svg {
  opacity: 0.3;
  transition: opacity 0.3s;
}
.owl-carousel .owl-nav button:hover svg {
  opacity: 1;
}
.owl-carousel .owl-nav [class*="owl-"]:hover {
  background: transparent;
}
h2.owl-slide-title{
  font-size: 40px !important;
  font-weight: bold;
  text-align: center;
  line-height: normal;
}
.owl-slide-subtitle{
  font-size: 20px !important;
  /* font-style: italic; */
  text-align: center;
}
.home-slider .owl-slide{
  background-position: top center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  /* box-shadow: inset 0px -30px 30px rgba(0,0,0,0.3); */
}
.owl-carousel .owl-dots .owl-dot, .owl-carousel .owl-nav [class*="owl-"]:focus {
  outline: none;
}

/* .owl-carousel.home-featured .item {
  height: 30rem;
  background: #fff;
  padding: 1rem;
  border: 1px solid #e1e1e1;
  transition: .5s ease;
  backface-visibility: hidden;
} */
.owl-carousel.home-featured .item {
  height: 40vh;
  background-color: #fff;
  transition: .5s ease;
  backface-visibility: hidden;
  background-size: 80% !important;
}
.owl-carousel.home-featured .owl-stage-outer {
  border-bottom: 1px solid #000 !important;
}
/* .owl-carousel.home-featured .owl-item {
} */
.home-featured .centerContent {
  padding: 0 40px !important;
}
.home-featured .hoverPanel .centerContent {
  min-height: 70px;
}
.owl-carousel.home-featured .owl-item p {
  color: #000 !important;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  margin-top: 0rem;
  text-align: center;
  font-size: 14px !important;
  text-shadow: none;
  padding: 0 30px;
}
.owl-carousel.home-featured .item .hoverPanel {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  /* background-color: rgba(0, 0, 0, .3); */
  top: 0;
  left: 0;
  transition: .5s ease;
  opacity: 0;
  cursor: pointer;
}
.owl-carousel.home-featured .item .centerContent {
  transition: .5s ease;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.owl-carousel.home-featured .owl-item {
  border-bottom: 2px solid #fff;
}
.owl-carousel.home-featured:hover .owl-item {
  border-bottom: 2px solid #000;
} 
.owl-carousel.home-featured:hover .owl-item:not(:hover) {
  border-bottom: 2px solid #fff;
}
.owl-carousel.home-featured:hover .owl-item .item {
  background-size: 90% !important;
} 
.owl-carousel.home-featured:hover .owl-item:not(:hover) .item {
  background-size: 80% !important;
}
.owl-carousel.home-featured:hover .item .hoverPanel {
  opacity: 1;
} 
.owl-carousel.home-featured:hover .item:not(:hover) .hoverPanel {
  opacity: 0;
}
.owl-carousel.home-featured .owl-dots {
  height: 80px;
  padding-top: 10px;
}
.slider-item-content {
  display: table;
  height: 100%;
  width: 100%; 
  /* background-color: rgba(0, 0, 0, 0.3); */
}
.slider-item-content .centerContent{
  display: table-cell !important;
  vertical-align: middle !important;
  text-align: center !important;
  padding: 5% 25% !important;
  font-size: .7em !important; 
  /* background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.3) 0%,rgba(0, 0, 0, 0.2) 37%,rgba(0,0,0,0) 68%,rgba(0,0,0,0) 100%); */
}
.centerLogo {
  font-size: 2.3vw;
  position: absolute;
  z-index: 999;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  font-weight: normal;
  color: #b2dda2 !important;
  text-shadow: 0px 1px 1px rgba(0,0,0,.5) !important;
  text-align: center;
}
.quickLinksArea {
  background: #444; min-height: 200px; color: #ccc; padding: 30px 0 30px 0
}
footer {
  font-family: 'Quicksand';
  background: #404040;
  z-index: 9999;
  position: relative;
  padding: 10px;
  color: #ccc;
  font-size: 11px;
  text-align: center;
}
footer a{
  text-decoration: none;
  color: #ccc;
}
.mapFooter{
  padding: 0;
  margin: 0;
  width: 100% !important;
  height: auto;
  display: flex;
}
.scollToTop {
  background-image: url(../images/backtotop.png?123);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 80px;
  height: 80px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 9999;
  opacity: .5;
  display: none;
}
.scollToTop:hover {
  opacity: 1;
}
.addPad {
  padding: 20px 0 20px 0
}
.addPadLeftRight {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.addPadTopBottom {
  padding-top: 25px;
  padding-bottom: 25px;
}
.addPadTop {
  padding-top: 20px;
}
.addPadBottom {
  padding-bottom: 20px;
}
.addPadAll {
  padding: 20px
}
.addMarginBottom {
  margin-bottom: 20px;
}
.addMarginRight {
  margin-right: 20px;
}
.noMargin {
  margin: 0 !important
}
.whiteBg{
  background-color: #fff !important;
}
.infoIcon {
  font-weight: normal;
  border: 1px solid;
  color: inherit;
  text-shadow: none;
  border-radius: 50% !important;
  font-size: 10px !important;
  display: inline-block;
  line-height: 32px !important;
  height: 32px !important;
  transition: background 280ms ease-out,color 280ms ease-out;
  width: 32px !important;
  text-align: center;
  cursor: pointer;
}
.lblTitle {
  font-family: 'Montserrat', Arial, sans-serif !important;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  margin-bottom: 10px;
  border-bottom: 2px solid #808080;
  padding-bottom: 10px;
}
.imageThumbnail {
  background-image: url(../images/no-image-large.png);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative !important;
  background-color: #EEEEEE;
}

li > a{
  font-size: 15px;
}
a{
  text-decoration: none;
  color: #fff
}
header {
  min-height: 76px;
}
nav a{
  font-size: 14px !important;
}
nav.container {
  max-width: 960px;
}
.navbar-nav .nav-link.active, .navbar-nav .show > .nav-link,
.link-secondary:focus, .link-secondary:hover{
  color: #aaa !important;
}
.link-secondary {
  color: #b0b0b0 !important;
  font-size: 14px !important;
}
nav .material-icons-outlined{
  font-size: 20px !important;
  margin-top: 5px;
}

/* HEADER NAV CSS */
.mainNav li {
  list-style: none;
  /* position: relative; */
  display: inline-table;
  padding-left: .5rem;
  padding-right: .5rem;
}
.mainNav li a {
  text-decoration: none;
  font-family: 'Montserrat', Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 14px;
  display: table-cell;
  vertical-align: middle;
  /* line-height: 60px; */
}
.mainNav li i,.mainNav li span {
  font-size: 12px;
  display: table-cell;
  vertical-align: middle;
}
.mainNav > li > ul > li > a:hover, 
.mainNav > li > ul > li > ul > li > a:hover{
  /* background-color: rgba(0,0,0, .3); */
  background-color: transparent;
  color: #c68a8a;
}
.mainNav > li > ul, .mainNav > ul > li > ul > li > ul {
  position: absolute;
  /* white-space: nowrap; */
  left: 0;
}
.mainNav > li > ul > li, .mainNav > ul > li > ul > li > ul > li {
  display: block;
  position: relative;
}
.mainNav > li > ul, 
.mainNav > li > ul > li > ul,
.mainNav > li > ul > li > ul > li > ul {
  opacity: 0;
  visibility: hidden;
}
.mainNav > li > ul {
  top: 43px;
  /* transition: all .2s ease-in-out; */
}

.mainNav > li:not(.searchMenu):hover > ul, 
.mainNav > li > ul > li:hover > ul,
.mainNav > ul > li > ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
}
.mainNav > li:not(.searchMenu):hover > ul {
  top: 100%;
  transition: all .2s ease-in-out;
}
.mainNav > li > ul > li > ul {
  top: -5px;
  left: 0;
  transition: all .2s ease-in-out;
  position: absolute;
  z-index: -1;
}
.mainNav > li > ul > li:hover > ul{
  left: 110%;
  transition: all .2s ease-in-out;
}
/* ul.navSub {
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  min-width: 100px;
  padding: 5px 10px !important;
} */
ul.navSub {
  background-color: #FFF;
  border-radius: 0;
  width: 100vw;
  padding: 5px 10px !important;
  left: 0 !important;
  box-shadow: 0px 3px 4px rgba(0,0,0,.2);
}
ul.navSub li a {
  width: 100%;
  color: #000;
  text-transform: none;
  /* border-bottom: 1px solid #c8c8c8; */
  text-align: left;
  display: inline-block;
  padding: 5px 0;
  min-width: 100px;
}
ul.navSub > li:last-child a {
    border-bottom: none;
    border-radius: 0 0 5px 5px;
}
ul.navSub > li:last-child a:hover {
    border-radius: 0 0 5px 5px;
}
ul.navSub li a:hover{
    color: #777 !important;
    border-radius: 0;
}
ul.navSub > li:first-child a {
    border-radius: 5px 5px 0 0;
}
ul.navSub > li:first-child a:hover {
    border-radius: 5px 5px 0 0;
}
.categoryGrp li {
  display: list-item;
  list-style: none;
}
.categoryGrp li.navCategory {
  font-size: 14px;
  font-family: "Montserrat", Georgia, serif !important;
  font-weight: 700;
}
.categoryGrp li a {
  line-height: normal !important;
  font-family: 'Quicksand', Arial, sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important;
  font-size: 14px !important;
  display: table-cell !important;
  vertical-align: middle !important;
}

.offcanvas {
  height: 100vh;
}

.fsize70 {
  font-size: 70% !important;
}
.fsize80 {
  font-size: 80% !important;
}
.fsize90 {
  font-size: 90% !important;
}
.fsize95 {
  font-size: 95% !important;
}
.fsize120 {
  font-size: 120% !important;
}
.fsize200 {
  font-size: 200% !important;
}
.bgSize50 {
  background-size: 50% !important;
}
.bgSize100 {
  background-size: 100% !important;
}

.product-device {
  position: absolute;
  right: 10%;
  bottom: -30%;
  width: 300px;
  height: 540px;
  background-color: #333;
  border-radius: 21px;
  transform: rotate(30deg);
}
.product-device::before {
  position: absolute;
  top: 10%;
  right: 10px;
  bottom: 10%;
  left: 10px;
  content: "";
  background-color: rgba(255, 255, 255, .1);
  border-radius: 5px;
}
.homeIntro{
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative !important;
  background-color: #FFFCF3;
}
.introBgLeft {
  background-image: url(../images/bginto-left.png);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  height: 100%;
  position: absolute;
  width: 100vw;
  right: 0;
  top: 0;
}
.introBgRight {
  background-image: url(../images/bginto-right.png);
  background-position: right;
  background-repeat: no-repeat;
  background-size: contain;
  height: 100%;
  position: absolute;
  width: 100vw;
  left: 0;
  top: 0;
}
.aboutBg {
  background-repeat: no-repeat;
  background-size: contain;
  height: 25vh;
  width: 25vh;
  position: absolute;
}
.aboutBgBL {
  background-image: url(../images/aboutBgBL.png);
  background-position: center;
  bottom: -20px;
  left: -30px;
}
.aboutBgBR {
  background-image: url(../images/aboutBgBR.png);
  background-position: center;
  bottom: -20px;
  right: -30px;
}
.aboutBgTL {
  background-image: url(../images/aboutBgTL.png);
  background-position: center;
  top: -20px;
  left: -30px;
}
.aboutBgTR {
  background-image: url(../images/aboutBgTR.png);
  background-position: center;
  top: -20px;
  right: -30px;
}
.zIndex1{
  z-index: 1;position: relative;
}
.boxContent {
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}
.boxContent:hover .adsCaption {
  opacity: 1;
  transform: translateY(0);
}
.boxContent.box1{
  background-image: url(../images/design1.jpg);
}
.boxContent.box2{
  background-image: url(../images/design2.jpg);
}
.boxContent.box3{
  background-image: url(../images/design3.jpg);
}
.boxContent.box4{
  background-image: url(../images/design4.jpg?123);
}

.adsCaption {
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  padding: 10px;
  color: white;
  transform: translateY(100%);
  transition: transform 0.3s, opacity 0.5s;
  width: 100%;
  height: 30px;
  background-color: rgba(0,0,0,.6);
  display: inline-table;
}

.pageHeader {
  height: 350px;
  overflow: hidden;
  background-image: url(../images/header.jpg?123);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #ccc;
  position: relative;
}
.page_content_inner {
  padding: 24px 65px;
  position: relative;
  /* z-index: 1; */
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.center-content {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  position: relative;
}
.center-content2{
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  position: absolute;
  width: 100%;
  padding: 20px;
}
.darkerBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.1);
  color: #fff;
}
main.bg-white {
  padding: 4% 0;
  background-color: #fff !important;
}
.text-white {
  color: #fff !important;
}
.text-black {
  color: #000 !important;
}
.navBreadcrumb {
  padding: 10px !important;
  background-color: #fbfbfb; /* #f6f6f6; */
  height: 42px;
}
.breadcrumb {
  font-family: 'Quicksand', Arial, sans-serif !important;
}
.breadcrumb li {
  font-size: 12px;
  display: inline-table;
}
.breadcrumb li > span {
  display: table-cell;
  vertical-align: middle;
}
.breadcrumb a {
  color: var(--bs-breadcrumb-item-active-color) !important;
  display: table-cell;
  vertical-align: middle;
}
.breadcrumb .material-icons-outlined {
  font-size: 18px !important;
  display: table-cell !important;
}
.bgTransparent {
  background-color: transparent !important;
}
.quickLinks li {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.filterBox {
  margin-left: 16px;
  padding: 10px 0;
}
.divLine {
  padding: 0 3px;
  color: #ddd;
  font-weight: 600;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.row-eq-height > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

/*
 * Blog posts
 */
 .blog-post {
  margin-bottom: 4rem;
}
.blog-post-title {
  font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #727272;
}

.featurette-heading {
  letter-spacing: -.05rem;
}
.featurette {
  margin-bottom: 30px;
}
.hide, .hidden {
  display: none !important;
}
.spinner {
  background-image: url(../images/ajax-loader.gif);
  background-repeat: no-repeat;
  background-size: contain;
  width: 15px;
  height: 15px;
  display: inline-block;
  top: 2px;
  position: relative;
  margin-left: 10px;
}
.ring {
  width: 88px;
  height: 88px;
  border-radius: 50%;
  background: radial-gradient(farthest-side,#d71111 94%,#0000) top/14.1px 14.1px no-repeat,
         conic-gradient(#0000 30%,#d71111);
  -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 14.1px),#000 0);
  animation: ring-c7wet2 1.2s infinite linear;
  display: block;
}
.checkoutImg {
  background-repeat: no-repeat;
  background-size: 70%;
  background-position: 50% 50%;
}
.co_success {
  background-image: url(../images/payment-success.jpg);
}
.co_failed {
  background-image: url(../images/payment-failed.jpg);
}
@keyframes ring-c7wet2 {
  100% {
     transform: rotate(1turn);
  }
}

.nav-tabs-bordered .nav-link.active {
  border-radius: 0 !important;
}

/* SIGNIN CSS */
.form-signin input[type="email"],
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-top-left-radius: 4px !important;
  border-top-right-radius: 4px !important;
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 4px !important;
  border-bottom-left-radius: 4px !important;
}

.irs--flat .irs-bar,
.irs--flat .irs-from, .irs--flat .irs-to, .irs--flat .irs-single,
.irs--flat .irs-handle > i:first-child{
  background-color: #0d6efd !important;
}
.irs--flat .irs-from::before, .irs--flat .irs-to::before, .irs--flat .irs-single::before {
  border-top-color: #0d6efd !important;
}
/* rtl:end:remove */

.preloader{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: 999999;
  background-color: rgba(0,0,0,.5);
  display: none;
}
/**
 * Google Material Design Preloader
 *
 * CSS animated SVG implementation of the Google Material Design preloader
 *
 * Reference: http://goo.gl/ZfulRH
 * License: MIT
 * Author: Rudi Theunissen (rudolf.theunissen@gmail.com)
 * Version: 1.1.1
 */
 .md-preloader {
  font-size: 0;
  display: inline-block;
  -webkit-animation: outer 6000ms linear infinite;
  animation: outer 6000ms linear infinite;
}
.md-preloader svg {
  -webkit-animation: inner 1200ms linear infinite;
  animation: inner 1200ms linear infinite;
}
.md-preloader svg circle {
  fill: none;
  stroke: #448aff;
  stroke-linecap: round;
  -webkit-animation: arc 1200ms cubic-bezier(0.4, 0, 0.2, 1) infinite;
  animation: arc 1200ms cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

.accordion-link {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 1rem 1rem 1rem 0;
  font-size: .9rem;
  color: #212529;
  text-align: left;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition);
  font-family: 'Quicksand', Arial, sans-serif;
  font-weight: bold !important;
}
.accordion-link.collapsed {
  font-weight: normal !important;
}
.accordion-link:hover {
  color: inherit !important;
  text-decoration: none !important;
}
.accordion-link:not(.collapsed),
.accordion-button:not(.collapsed) {
  color: #000 !important;
}
.accordion-button {
  color: #212529;
  font-size: 0.9rem !important;
}
.accordion-body li > a {
  font-size: 14px !important;
}

.responsiveCaptcha img {
  display: block;
  max-width: 100%;
  width: auto;
  height: 100%;
}
.row.featurette {
  border: 1px solid #eee;
}
.row.featurette:hover {
  box-shadow: -2px 2px 6px #ddd;
}

.width50 {
  width: 50%;
}

.customForm .form-floating>.form-control:focus~label, 
.customForm .form-floating>.form-control:not(:placeholder-shown)~label {
  left: 12px !important;
}
.customForm .form-floating>label {
  left: 12px !important;
}

.searchPanel{
  min-height: calc(100vh - 76px);
  width: 100%;
  left: 0;
  top: 76px;
  bottom: 0;
  position: fixed;
  z-index: 9999;
  background: #fff;
  overflow: auto;
}
.searchPanelMobile{
  min-height: calc(100vh - 76px);
  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 9999;
  background: #fff;
  overflow: auto;
}
.searchTabs.nav-pills .nav-link.active {
  background: transparent;
  color: #000 !important;
  font-weight: bold;
  border-bottom: 2px solid;
  border-radius: 0;
}

/* reset pagination styling */
.pagination li {
  padding: 0 !important;
  display: initial !important;
}
.pagination > .page-item:first-child .page-link,
.pagination > .page-item:first-child .page-link:hover {
  border-top-left-radius: var(--bs-pagination-border-radius) !important;
  border-bottom-left-radius: var(--bs-pagination-border-radius) !important;
  border-top-right-radius: 0 !important;
}
.page-item:last-child .page-link,
.page-item:last-child .page-link:hover {
  border-top-right-radius: var(--bs-pagination-border-radius) !important;
  border-bottom-right-radius: var(--bs-pagination-border-radius) !important;
  border-top-left-radius: 0 !important;
}
.page-link {
  padding: var(--bs-pagination-padding-y) var(--bs-pagination-padding-x) !important;
  font-size: var(--bs-pagination-font-size) !important;
  color: var(--bs-pagination-color) !important;
  text-decoration: none;
  background-color: var(--bs-pagination-bg);
  border: var(--bs-pagination-border-width) solid var(--bs-pagination-border-color) !important;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
  line-height: 24px !important;
  text-align: center !important;
  width: initial !important;
  font-family: unset !important;
  font-weight: normal !important;
  border-radius: 0 !important;
  min-width: inherit !important;
}
.req{
  color: red
}
.card {
  margin-bottom: 30px;
  border: 1px solid #ebeef4;
  border-radius: 5px !important;
  box-shadow: 2px 2px 3px rgba(123, 123, 123, 0.1) !important;
}
.form-control:focus,
.form-select:focus {
  box-shadow: none;
  border-color: #86b7fe !important;
}
.Input {
  border-radius: 5px !important;padding: 13px .75rem;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.03), 0px 3px 6px rgba(0, 0, 0, 0.02);
}
.Input:focus {
  box-shadow: 0 0 0 .20rem rgba(13,110,253,.25)
}

.minHeight300 {
  min-height: 300px
}

.minHeight500 {
  min-height: 500px
}

.tab-pane.fade {
  transition: all 0.2s;
  transform: translateX(1rem);
}
.tab-pane.fade.show {
  transform: translateX(0rem);
}
.small,
.small p {
  font-size: 85% !important;
}



.timelinePanel {
  cursor: grab;
  overflow: hidden;
  max-height: 1000px;
  margin-bottom: 60px;
}
.timelineTarget {
  cursor: pointer;
  font-weight: bold;
}
.timelineTarget.chosen {
  border-bottom: 2px solid #222222;
}

.listing .card {
  border: 1px solid rgba(204, 204, 204, 0.2) !important;
  box-shadow: none !important;
}
.listing .card:hover {
  box-shadow: 2px 2px 3px rgba(204, 199, 199, 0.1) !important;
}
.listing .card .card-footer {
  border-top: none !important;
}
.listing .card .card-footer a,
.listing .text-body-secondary a{
  font-weight: bold !important;
  color: #222;
}
.listing .card .card-footer a:hover,
.listing .text-body-secondary a:hover{
  color: #707070;
}

input[type="file"]::file-selector-button {
  padding: 17px 12px;
}

.loading {
  position: relative;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,.3);
  z-index: 9999;
  display: block;
  background-image: url(../images/ajax-loader.gif);
  background-repeat: no-repeat;
  background-position: center;
}
.inputLoading {
  background-image: url(../images/ajax-loader.gif) !important;
  background-repeat: no-repeat !important;
  background-position: 99% center !important;
  background-size: 2% !important;
}
:root {
  --ck-z-default: 100;
  --ck-z-modal: calc( var(--ck-z-default) + 999 );
}
.ck-content .table {
  width: auto;
}
#pills-tab .nav-item {
  margin: 0 10px;
}
#pills-tab .nav-item .nav-link{
  padding-right: 1rem;
  padding-left: 1rem;
}

/* card no shadow */
.cardNoShadow{
  box-shadow: none !important;
  border: 1px solid #dee2e6;
}
.cardNoShadow .card-header, 
.cardNoShadow .card-footer {
  border-color: #dee2e6 !important;
}
.cardNoShadow ul.nav li{
  margin: 0 3px !important;
}
.cardNoShadow .card-header{
  background-color: #f9f9f9;
}

.cardNoBorder {
  border: none !important;
}
.ticket {
  position: relative;
  transition: all 300ms cubic-bezier(0.03, 0.98, 0.53, 0.99) 0s;
  background: #fff;
}
.ticket:before,
.ticket:after {
  content: '';
  display: block;
  position: absolute;
  top: 8px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  z-index: 2;
  background-color: #fff;
}

.ticket:before {
  border: 2px solid #FFF;
  border-top-color: transparent;
  border-left-color: transparent;
  transform: rotate(-45deg);
  left: -6px;
}

.ticket:after {
  border: 2px solid #FFF;
  border-top-color: transparent;
  border-left-color: transparent;
  transform: rotate(135deg);
  right: -6px;
}

.articleCategoryName {
  position: absolute;
  background-color: rgba(0,0,0,.2);
  top: 15px;
  padding: 5px 20px;
  text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}

/* dataTable css */
.dataTables_wrapper .dataTables_filter input {
  margin-left: 0.5em;
  border: 1px solid #ddd;
  padding: 10px;
  border-radius: 3px !important;
}
.dataTables_wrapper select {
  padding: 10px;
}
table.dataTable {
  margin: 20px auto !important;
  display: inline-table !important;
}
table.dataTable thead th, table.dataTable thead td {
  padding: 10px 18px 10px 10px !important;
}
.list-group li{
  list-style: none;
}
.cartContainer {
  padding-left: 0;
}
.shoppingBagContent .cartProdItem{
  display: flex !important;
  align-items: center !important;
  flex-wrap: wrap !important;
  padding-top: 10px;
}
.mobileNav {
  display: none;
  visibility: hidden;
}
.navbar-nav.mainNav {
  min-height: 75px;
}

.inlineLoader {
  background-image: url(../images/ajax-loader.gif);
  background-repeat: no-repeat;
  background-position: 90% 50%;
  background-size: contain;
  padding-right: 30px !important;
}
.toUpperCase{
  text-transform: uppercase;
}

fieldset.formGroup {
  border: 1px groove #ddd !important;
  padding: 0 1.4em 1.4em 1.4em !important;
  margin: 1.5em 0 0 !important;
  -webkit-box-shadow:  0px 0px 0px 0px #000;
          box-shadow:  0px 0px 0px 0px #000;
}

legend.formGroup {
  font-size: 1em !important;
  font-weight: bold !important;
  text-align: left !important;
  width: auto;
  padding: 0 10px;
  border-bottom: none;
  position: relative;
  top: -13px;
  background-color: #fff;
  left: -10px;
  margin-bottom: 0 !important;
}

/* Works on Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #F5F5F5;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 6px;
	background-color: #F5F5F5;
}

*::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

*::-webkit-scrollbar-thumb {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

/* ===================== */

@-webkit-keyframes outer {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes outer {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes inner {
  0% {
    -webkit-transform: rotate(-64.8deg);
    transform: rotate(-64.8deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@keyframes inner {
  0% {
    -webkit-transform: rotate(-64.8deg);
    transform: rotate(-64.8deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-webkit-keyframes arc {
  0% {
    stroke-dasharray: 1 210.48670779px;
    stroke-dashoffset: 0;
  }
  40% {
    stroke-dasharray: 172.59910039px, 210.48670779px;
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dasharray: 1 210.48670779px;
    stroke-dashoffset: -172.59910039px;
  }
}
@keyframes arc {
  0% {
    stroke-dasharray: 1 210.48670779px;
    stroke-dashoffset: 0;
  }
  40% {
    stroke-dasharray: 172.59910039px, 210.48670779px;
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dasharray: 1 210.48670779px;
    stroke-dashoffset: -172.59910039px;
  }
}
.md-preloader-success svg circle {
  stroke: #7cb342;
}
.md-preloader-danger svg circle {
  stroke: #e53935;
}
.md-preloader-warning svg circle {
  stroke: #ffa000;
}